/* $Id: blocks.css,v 1.10 2011/01/14 03:12:40 jmburnz Exp $ */

/**********************************************************
 *                       Blocks
 **********************************************************/
/**
 * Styles set for .block, .block-inner, block-title and 
 * .block-content will be inherited by all blocks.
 */
.block {
  clear: both;
  margin: 0 0 1.5em;
}

.block-inner    {} /* Block inner div */
.block-title    {} /* h2 block title */
.block .content {} /* Block content wrapper */


/**********************************************************
 *                  Sidebar blocks
 **********************************************************/
/**
 * You can target blocks in one or more regions and 
 * style them differently. 
 */
/* Low specifity selector to style blocks in both sidebars. */
.sidebar .block {}
.sidebar .block-title {}
.sidebar .block-inner {}
.sidebar .block .content {}

/* Low specifity selector to style blocks in one sidebar. */
.region-sidebar-first .block {}
.region-sidebar-first .block-title {}
.region-sidebar-first .block-inner {}
.region-sidebar-first .block .content {}

.region-sidebar-second .block {}
.region-sidebar-second .block-title {}
.region-sidebar-second .block-inner {}
.region-sidebar-second .block .content {}

/* Very high specifity selectors to style blocks in one sidebar. */
#sidebar-first .block {}
#sidebar-first .block-title {}
#sidebar-first .block-inner {}
#sidebar-first .block .content {}

#sidebar-second .block {/*border:2px solid #a01715;*/}
.front #sidebar-second .block {border:2px solid #a01715;}
#sidebar-second .block-title {
	background-color: #a01715;
    color: #ffffff;
    padding-left: 5px;
}
#sidebar-second .block-inner {}
#sidebar-second .block .content {padding:5px;}


/**********************************************************
 *                  Region blocks
 **********************************************************/
/* Low specifity selector to style blocks in all regions. */
.region .block {}
.region .block-title {}
.region .block-inner {}
.region .block .content {}

/* Low specifity selector to style blocks in one region. */
.region-leaderboard .block {}
.region-leaderboard .block-title {}
.region-leaderboard .block-inner {}
.region-leaderboardt .block .content {}

.region-header .block {}
.region-header .block-title {}
.region-header .block-inner {}
.region-header .block .content {}

.region-help .block {}
.region-help .block-title {}
.region-help .block-inner {}
.region-help .block .content {}

.region-highlight .block {}
.region-highlight .block-title {}
.region-highlight .block-inner {}
.region-highlight .block .content {}

.region-content .block {}
.region-content .block-title {}
.region-content .block-inner {}
.region-content .block .content {}

.region-secondary-content .block {}
.region-secondary-content .block-title {}
.region-secondary-content .block-inner {}
.region-secondary-content .block .content {}

.region-tertiary-content .block {}
.region-tertiary-content .block-title {}
.region-tertiary-content .block-inner {}
.region-tertiary_content .block .content {}

.region-footer .block {}
.region-footer .block-title {}
.region-footer .block-inner {}
.region-footer .block .content {}


/**********************************************************
 *                   Module blocks
 **********************************************************/
/**
 * Module Block ID's 
 * For contributed module blocks the pattern is the same,
 * i.e. #block-[module]-[delta]
 */

#block-system-main                 {} /* The Main Content block  */
#block-book-navigation             {} /* Book navigation block   */
#block-node-recent                 {} /* Recent posts            */
#block-blog-recent                 {} /* Recent Blog posts       */
#block-comment-recent              {} /* Recent Comments block   */
#block-forum-active                {} /* Active Forum topics     */
#block-forum-new                   {} /* New Forum topics        */
#block-locale-language             {} /* Language Switcher block */
#block-node-syndicate              {} /* Syndicate block         */
#block-poll-recent                 {} /* Most recent poll        */
#block-profile-author-information  {} /* Author information      */
#block-statistics-popular          {} /* Popular content         */
#block-system-help                 {} /* Help block        */
#block-system-management           {} /* Management block        */
#block-system-powered-by           {} /* Powered by Drupal       */
#block-user-login                  {} /* Login block             */
#block-system-navigation           {} /* Navigation Menu block   */
#block-user-new                    {} /* Who's New block         */
#block-user-online                 {} /* Who's Online block      */

/* Primary and Secondary links blocks */
#block-menu-main-menu-links   {}
#block-menu-secondary-links {}

/* The class selector applies to all blocks of these types. */
.block-system     {}
.block-user       {}
.block-node       {}
.block-blog       {}
.block-poll       {}
.block-book       {}
.block-comment    {}
.block-locale     {}
.block-aggregator {}
.block-devel      {}


/**********************************************************
 *                 Search block form
 **********************************************************/
#block-search-form {}
.front #block-search-form {border:none !important;}
#block-search-form .block-inner {}
#block-search-form .block .content {}
#block-search-form .block-title{background-color:transparent !important; color:#000 !important;}

#search-block-form {}

/* Wrapper divs. */
#search-block-form > div {}
#search-block-form .container-inline {}

#search-block-form .form-item-search-block-form {}

#search-block-form label {}
#search-block-form input {width:66%;}
#search-block-form .form-item {}
#search-block-form .form-submit {width: 30%;}
#search-block-form #edit-search-block-form-2 {}

/* Override forms.css focus style */
#edit-search-block-form-2:hover,
#edit-search-block-form-2:focus {}


/**********************************************************
 *                   Block item-list
 **********************************************************/
.block .item-list ul {
  margin: 0;
}
.block .item-list ul li {}


/**********************************************************
 *                  Gpanel blocks
 **********************************************************/
/* Debug Gpanel blocks */
.gpanel .block {}
.gpanel .block-inner {}

/**********************************************************
 *                  Custom blocks
 **********************************************************/
 
#block-block-2 h2.title {background-color: #a01715; color: #ffffff; padding-left: 5px; text-align:left;}
#block-block-2 {text-align:center;}
/*nssp right sidebar*/
#block-block-6 {background-color: #f2f2f2; border: 2px solid #464754;}
#block-block-6 h2 {background-color: #d0d6d4; color: #cf242c; text-align: center;}

#block-block-8, #block-block-9 {text-align:center; padding:15px;; margin-top:10px; background-color:#373737; color:#FFF; border-top-left-radius:5px; border-top-right-radius:5px;}

/*task forces gray h2 backgrounds*/
#block-block-11 h2, /*workplace*/#block-block-17 h2, #block-block-18 h2, #block-block-19 h2, #block-block-20 h2{background-color: #656466 !important; color: #ffffff; line-height: 30px; margin: 0; padding: 0; text-align: center;}

/*yourlife*/
#block-block-13 .block-title, #block-block-14 .block-title{background-color:transparent !important; color: #000 !important;}


/*uhs*/
#block-block-22 p, #block-block-22 a {line-height:8em !important; margin: 0 !important; padding: 0 !important;}
#block-block-22 img {margin-right: 10px !important;}
#block-menu-menu-uhs {height: 34px; margin-bottom: 20px; margin-top: 20px;}
#block-menu-menu-uhs h2.block-title {display: none;}
#block-menu-menu-uhs ul.menu li {
    float: left;
    font-size: 16px;
    font-weight: bold;
    letter-spacing: 1px;
    list-style: outside none none;
    margin-right: 10px;
}
#block-menu-menu-uhs ul.menu li a.active, #block-menu-menu-uhs ul.menu li.active-trail a {background-color: #16699b; border-radius: 5px; color: #fff !important; padding: 5px;}
#block-menu-menu-uhs ul.menu li a.active, #block-menu-menu-uhs ul.menu li.active-trail a {background-color: #16699b; border-radius: 5px; color: #fff !important; padding: 5px;}
#block-menu-menu-uhs ul.menu li a:link, #block-menu-menu-uhs ul.menu li a:visited {color: #16699b;}
.section-uhs #block-system-user-menu{background-color: #cca15e; clear: none; float: right; padding: 10px; width: 202px;}
.section-uhs #block-block-22 {clear: none !important; float: left; width: 441px;}

/*home sprc text*/
#block-block-25, #sprc_text {border-top: 1px solid; height: 119px; margin-top: 40px; padding-top: 10px;}
#block-block-25 img, #sprc_text img {margin-right: 10px !important; float:left;}